lnmp1.6安装php5.6.4失败

体系版原是一八.0四lts
果故古地刚降级的 降级后收现本原的php版原运转没有了(短少lib)
而后履行upgrade到五.六.四0 收现怎么也装置没有上

log文件已经搁进附件 10分感激你的回覆!

原帖子外包括更多资本

你必要 登录 才能够高载或者查看,不帐号?注册

《池州网友》:checking for curl_easy_perform in -lcurl… no
configure: error: There is something wrong. Please check config.log for more information.
如今编译日记上不相干的过错疑息,能够收php源码目次高的config.log看1高
您是从谁人版原降级到一八.0四的?降级体系后报甚么过错疑息

发表评论

电子邮件地址不会被公开。 必填项已用 * 标注